petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscFEGetDimension

Get the dimension of the finite element space on a cell

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEGetDimension(PetscFE fem, PetscInt *dim)

Not collective

### Input Parameter

fe -The PetscFE

### Output Parameter

dim -The dimension

### See Also

PetscFECreate(), PetscSpaceGetDimension(), PetscDualSpaceGetDimension()

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages